Subject: Re: hvc_console: Don't access hvc_task if not initialised

From: Rusty Russell <[email-masked]>
Date: Wed, 27 Apr 2011 14:31:29 +0930

On Wed, 20 Apr 2011 22:36:10 +0530, Amit Shah <[email-masked]> wrote:
> On (Wed) 20 Apr 2011 [07:34:35], Greg KH wrote:
> > Care to either create this patch, or resend your original one, if you
> > want it applied?
> 
> Rusty has the other one queued.  I pinged him about status.

It's merged, but I don't think it had the requisite cc:stable, did it?

Thanks,
Rusty.